Linked Questions

8
votes
4answers
25k views

Update manager won't install from un-authenticated sources [duplicate]

My update manager shows updates available. When I click on install updates it shows the following and does not update. The action would require the installation of packages from not authenticated ...
6
votes
3answers
5k views

Can't install vlc and other software : packages not coming from authenticated sources [duplicate]

After installing Ubuntu 11.10 last week I couldn't install any mp3 or videoplayers such as vlc or any others. They show me something about a failure to install packages, and when I click on details I ...
0
votes
1answer
2k views

My system update requires installation of untrusted packages [duplicate]

I'm trying to install the latest updates from my software manager and it wants me to install untrusted packages? Should I install the packages, if so, how? It just says it requires the untrusted ...
1
vote
0answers
3k views

The action would require the installation of packages from not authenticated sources [duplicate]

× 5207 The action would require the installation of packages from not authenticated sources. mplayer-gui mplayer-skins from the ubuntu software center I could not watch any .AVI without it, and ...
0
votes
1answer
386 views

How do I install Skype on Ubuntu 13.04? - solution found? [duplicate]

I am getting the following error message from the Ubuntu software centre when trying to install Skype for Linux on my Ubuntu 13.04 64 but system: Requires installation of untrusted package : gcc-4.7-...
1
vote
1answer
243 views

Issue to download Libreoffice Base bibliography tool [duplicate]

Good evening! I want to create a bibliography for a thesis but I can't download the related Libreoffice tool because the necessary package is untrusted for my computer. Each time I try I get the ...
0
votes
1answer
180 views

Why am I unable to update from Software Updater? [duplicate]

I am unable to update through software updater. After clicking install now, it shows "requires installation from untrusted package". Then there is two options: Settings and OK. I click OK but the ...
0
votes
1answer
57 views

Ubuntu Software Installation [duplicate]

Hi, I am trying to install uget and I get this error message "This requires installing packages from unathenticated sources" and there are only two options. Ok and Repair, and even if i click both ...
-1
votes
1answer
26 views

whats the solution of ubuntu software center [duplicate]

I tried installing VLC Player yesterday, and I got the Requires installation of untrusted packages error. I searched for hours for a solution to this problem whats the solution? pleas
0
votes
0answers
18 views

how to install an untrusted app using software center [duplicate]

I tried to install openfoam240 via searching software center but i faced with following error: at first I used the instruction which is presented by the official website. it uses terminal commands. ...
407
votes
12answers
647k views

How do I fix the GPG error “NO_PUBKEY”?

I added some extra repositories with the Software Sources program. But when I reload the package database, I get an error like the following: W: GPG error: http://ppa.launchpad.net trusty InRelease:...
67
votes
7answers
137k views

“Require Installation Of Untrusted Packages” while upgrading with the update manager

It didn't fixed the error. So, how do I fix my GUI update? For every software I have to install it from command line because I got same error when install software from Ubuntu Software Center.
6
votes
2answers
29k views

Not able to install software on Ubuntu 12.10 [duplicate]

I am newbie with Ubuntu.I am trying to download Okular pdf reader from Software Center but I am getting some error. At first it was asking for installation of packages from not authenticated source,...
2
votes
1answer
3k views

Can't install linux headers

I keep getting an error: E:The package linux-headers-3.5.0-31-generic needs to be reinstalled, but I can't find an archive for it. I have searched everywhere for this error and how to fix it but ...
1
vote
2answers
3k views

Update manager will not update due to authentication error

I press 'Install Updates' and then it will say Requires installation of untrusted packages The action would require the installation of packages from not authenticated sources. then it will ...

15 30 50 per page